﻿body { font-size: 14px; font-family: "Verdana","Microsoft YaHei UI","Microsoft Yahei","微软雅黑"; }
a:link, a:visited { color: #00f; text-decoration: none; }
a:hover { color: #f65314; text-decoration: underline; }
a:active { color: #f65314; }
input[type=radio], input[type=checkbox] { transform: scale(1.2); vertical-align: middle; }
select { height: 28px; }
table { border: 1px solid #e3e3e3; width: 100%; border-collapse: collapse; cursor: default; }
    table th { border: 1px solid #e3e3e3; background: #fcfcfc; font-weight: normal; line-height: 30px; }
    table > tbody > tr > td { border: 1px solid #e3e3e3; line-height: 30px; text-align: center; }
    table > tbody > tr:hover { background-color: #f2f896; }
#footDiv a { margin: auto 5px; }
#footDiv input { text-align: center; }
.bg0 { background: #F75316; }
.bg1 { background: #01A0F1; }
.bghv0 { background: #F75316; }
    .bghv0:hover { background: #fa6733; }
.bghv1 { background: #01A0F1; }
    .bghv1:hover { background: #23b3fb; }
.captnBg { width: 3px; height: 20px; margin-top: 3px; background: #F75316; float: left; }
.captnTxt { font-weight: bold; color: #01A0F1; float: left; line-height: 26px; margin-left: 2px; letter-spacing: 1px; }
.clr { clear: both; }
.xm { margin-top: 20px; display: table; }
    .xm > div:first-child { text-align: right; line-height: 28px; padding-right: 10px; }
    .xm > div { float: left; }
.m-input { outline: 0; border-radius: 2px; box-sizing: border-box; border: 1px solid #d9d9d9; font-size: 14px; line-height: 14px; padding: 6px; height: 28px; font-family: "Verdana","Microsoft YaHei UI","Microsoft Yahei","微软雅黑"; }
    .m-input:focus { border-color: #4486e9; box-shadow: 0 0 2px #4486e9; }
.m-btn { outline: 0; font-size: 14px; line-height: 14px; padding: 3px 10px; font-family: "Verdana","Microsoft YaHei UI","Microsoft Yahei","微软雅黑"; }
.mglt { margin: 10px 90px; }
.xmWidth { width: 360px; }
.lt{color: #ff0000;}
.break{display:none;}

@media screen and (max-width: 610px) {
    table th { line-height: 36px; }
    table > tbody > tr > td { line-height: 36px; }
    .fontSz{transform:scale(1.5);}
    .m-input { max-width: 280px; }
    .xmWidth { max-width: 282px; }
    .imgtrans { transform: scale(0.7); }
    .hd { display: none; }
    .mglt { margin: 10px 1px; }
    .ov100 { width: 100px !important; }
    .ov150 { width: 150px !important; }
    .ov200 { width: 200px !important; }
    .ov300 { width: 300px !important; }
    .ov350 { width: 350px !important; }
    .break{display:block;}
    .moveTop{margin-top:40px !important;}
    .lineht { line-height:30px;margin-left:0 !important}
}